@charset "utf-8";
/* CSS Document */
body{overflow:hidden;}
.right-line::before {content: '';position: absolute;height: 90%;top: 5%;right: 8%;width: 0;border-right: 1px solid #d2d2d2;}
.right-line{padding: 32px 30px;}
.l-title h3{margin-top: 0;}
.right-line li{list-style: none;float: left;}
.right-line .l-ewm{margin-right: 20px;margin-top: 15px;}
.right-line .e-img{background: #FFF;display: inline-block;position: relative;border:1px solid #dcdcdc;}
.right-line .e-img::after{content: '';position: absolute;left: 100%;top: 43%;width: 0;height: 0;border-top: 8px solid transparent;border-left: 11px solid #dcdcdc;border-bottom: 8px solid transparent;}
.right-line .l-ewm img{width: 107px;height: 107px;}
.right-line .l-ewm .e-text{display:block;margin-top:10px;}
.right-line .l-ewm .e-text p{margin: 0;text-align: center;}
.line-bb-1{border-bottom: none;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.footer{border-bottom: 1px solid #e1e6eb;border-top: 1px solid #e1e6eb;position: fixed;width: 100%;bottom: 0;padding:10px 0;}
.footer p{margin: 0;line-height: 30px;}
@media screen and (max-width:992px){
	.right-line .e-img::after{border-left:none;}
	.right-line li.l-sj{display:none;}
	.box{padding:30px 15px;}
	.right-line>ul{padding:0;text-align:center;}
	.right-line li{float:inherit;}
}
@media screen and (max-width:768px){
	.right-line::before{border-right:none;}
	.right-line .e-img::after{border-left:none;}
	.l-title h3{text-align: center;}
	.right-line{padding:10px 0 0 0;}
	.right-line .l-ewm{margin:0;}
	.right-line .e-img{position: inherit;}
	.line-bb-1 {
		transform: none;
		top: auto;
		position: static;
		left: auto;
	}
	.footer{position:static;}
	body{overflow-x:hidden;overflow-y:auto;}
}
@media screen and (max-width:380px){
	.logo a{background-size: 100%;width: 80%;background-position-x: 0;}
	.navbar-toggle{padding: 5px 5px;
    margin-top: 12px;
    margin-right: 10px;}
}
